/*
	Autor: Rafael Lucas de Oliveira Santos
	Criado em: 10/02/2015
	Descrição: Css da página empresa.php 

*/


/************ CONTEÚDO ******/
.content{
	position:relative;
	top: 159px;
	width: 80%;
	height: auto;
	margin: 0 auto;
	border: 0px solid blue;
}


.empresa-left{
	position:relative;
	top: 0;
	width: 250px;
	height: 800px;
	float: left;
	border-right: 1px dashed #d9d9d9; 
}

.empresa-left ul li{
	padding: 20px;
	color: #999;
	list-style:none;
	border: 1px dashed #d9d9d9;
}

.empresa-left ul li a{
	text-decoration:none;
	padding-left: 20px; 
	font-size: 18px; 
	color: #999; 
	display: block; 
	height: 5px;
}

.empresa-left ul li a:visited{
	color: #999;
	text-decoration:none;
}

.empresa-left ul li:hover ,.empresa-left ul li.ativo{
	color: #26539c; 
	text-decoration: none; 
	border-right: 3px solid #26539c;
}

.empresa-left ul li a:hover, .empresa-left ul li.ativo a { 
	color: #26539c; 
	text-decoration: none; 

}

.box-right{
	width: 70%;
	
	border: 0px solid blue;
	font-size:10pt;
	margin-bottom: 200px;
	margin-left: 300px;
	background-color: #fff;
	padding: 10px;
	padding-bottom: 100px;
}

.box-right h2{
	margin-bottom: 30px;
}


.box-right p.italico{
	font-family: "geogrotesque", arial;  color: #009dde;
	font-style: italic;
}

.box-right img{
	border: 2px solid #d9d9d9;
    
	padding: 5px;
}

.box-right p{
	line-height: 25px;
	text-align:justify;
}

.barra{
	display: block; 
	margin-bottom: 20px; 
	color:#009DDE; 
	font-weight: bold; 
	font-size: 18px;
}

.img-right{
	float: right;
	padding: 10px;
}

.img-left{
  float: left;
  padding: 10px;
}

h2.italico{
	font-style: italic;
	line-height: 25px;
	font-size: 14pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align:justify;
}
